ALSA project - the C library reference

Loading...
Searching...
No Matches
Functions
pcm_mulaw.c File Reference
PCM Interface » PCM Plugins

PCM Mu-Law Conversion Plugin Interface. More...

## Functions
int | snd_pcm_mulaw_open (snd_pcm_t **pcmp, const char *name, snd_pcm_format_t sformat, snd_pcm_t *slave, int close_slave)
| Creates a new Mu-Law conversion PCM.
int | _snd_pcm_mulaw_open (snd_pcm_t **pcmp, const char *name, snd_config_t *root, snd_config_t *conf, snd_pcm_stream_t stream, int mode)
| Creates a new Mu-Law conversion PCM.

## Detailed Description

PCM Mu-Law Conversion Plugin Interface.

Author
  Abramo Bagnara abram.nosp@m.o@al.nosp@m.sa-pr.nosp@m.ojec.nosp@m.t.org

Date
  2000-2001